//Platinenhalter 31.07.2021


//******* Parameter ********************
n="Oberlab"; //Name
x=-15;      //Text-Position
y=1.62;      //Platinen-Dicke
r=4;        //Eckenradius
//u=9.5;      //Fledermaus
u=51;       //Robi    
//**************************************





//*******Programm **********************

include <lib/std.scad>
difference(){
color("RoyalBlue")
cuboid(
    [70,25,10], rounding=r,
    edges=[
    TOP+FRONT,
    TOP+BACK,
    TOP+LEFT,
    TOP+RIGHT,
    FRONT+RIGHT,
    FRONT+LEFT, 
    BACK+LEFT,
    BACK+RIGHT    
    ],
    $fn=60
);

translate([0,4,3]) 
cube(size = [u,y,13],center = true);

}
color("WhiteSmoke")
translate([x, -5.5,4])
linear_extrude(2)
text(n,  font = "Arial", size = 6);



